ASIZE(1ACK)

NAME
asize - size of an object file

SYNOPSIS
asize [ file ... ]

DESCRIPTION
Asize prints the (decimal) number of bytes required by the different sections, and their sum in decimal and hexadecimal, of each ack.out(5) format object file argument. If no file is specified, `a.out' is used.

SEE ALSO
ack.out(5)